[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.ShowHelp

## Declaration

Source position: lazhelpintf.pas line 319

`public function THelpDatabase.ShowHelp(`
`Query: THelpQuery;`
`BaseNode: THelpNode;`
`NewNode: THelpNode;`
`QueryItem: THelpQueryItem;`
`var ErrMsg: String`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .